

using Sledgemapper.Api.Models;
using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Handlers
{
    public class NewTileNotification : BaseNotification
    {
        public Tile Tile { get; private set; }

        public NewTileNotification(Models.Session session, Tile tile, int userId) : base(session, userId)
        {
            Tile = tile;
        }

         public NewTileNotification(int sessionId, string sessionName, Tile tile, int userId) : base(sessionId, sessionName, userId)
        {
            Tile = tile;
        }
    }
}
